<!DOCTYPE html>
<html lang="en">
<head>
    
    <title>Document</title>
    <script src="https://code.jquery.com/jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.17.0/jquery.validate.js"></script>
    
</head>
<body>
    <form id="myform" method="POST">
        E-mail: <input type="email" name="email"> </br></br>
        <textarea name="text" id="field" onkeyup="countChar(this)"></textarea>
        <div id="charNum"></div>
        <input type="submit" value="submit">
    </form>

<script src="script.js"></script>
    
</body>
</html>